@font-face {
  font-family: 'everett-regular';
  src: url('fonts/Everett-Regular-web.woff2') format('woff2'),
       url('fonts/Everett-Regular-web.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'everett-mono';
  src: url('fonts/EverettMono-Regular-web.woff2') format('woff2'),
       url('fonts/EverettMono-Regular-web.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
